.da-slider{width:920px;min-width:520px;height:450px;position:relative;margin:0;overflow:hidden;padding:0;background:transparent url(http://cf-dd-2.datadial.info/img/dd_bkg1.jpg) repeat 50% 50%;border-bottom:double #e6e5e6;-webkit-transition:background-position 1.4s ease-in-out 0.3s;-moz-transition:background-position 1.4s ease-in-out 0.3s;-o-transition:background-position 1.4s ease-in-out 0.3s;-ms-transition:background-position 1.4s ease-in-out 0.3s;transition:background-position 1.4s ease-in-out 0.3s;}.da-slide{position:absolute;width:100%;height:100%;top:0px;left:0px text-align: left;}.casestudy{}.da-slide-current{z-index:1000;}.da-slider-fb .da-slide{left:100%;}.da-slider-fb .da-slide.da-slide-current{left:0px;}.da-slide h2,.da-slide h3,.da-slide .da-link,.da-slide .da-caption,.da-slide .da-img{position:absolute;opacity:0;left:110%;}.da-slider-fb .da-slide h2,.da-slider-fb .da-slide h3,.da-slider-fb .da-slide .da-link{left:10%;opacity:1;}.da-slider-fb .da-slide .da-caption{left:50px;opacity:1;}.da-slider-fb .da-slide .da-img{left:60%;opacity:1;}.da-slide h2{color:#fff;font-size:36px;line-height:36px;font-weight:normal;width:450px;top:40px;white-space:nowrap;z-index:10;text-shadow:1px 1px 1px rgba(0,0,0,0.1);font-weight:normal;}.da-slide h2 span{font-size:26px;display:block;margin-top:5px;}.da-slide h3{width:450px;top:140px;color:#fbf7e9;overflow:hidden;font-weight:normal;z-index:10;text-shadow:1px 1px 1px rgba(0,0,0,0.1);}.da-slide .da-img{text-align:center;width:30%;top:80px;height:256px;line-height:320px;left:110%;z-index:10;}.da-slide .da-caption{width:500px;padding:180px 80px 10px 45px;height:265px;background:rgb(49,38,38);background:url(http://cf-dd-3.datadial.info/img/caption_bkg.png);background:rgba(49,38,38,0.7);border-left:1px solid #696260;border-right:1px solid #696260;left:50px;top:0;z-index:9;color:#ccc;}.da-caption p{color:#e6e5e6;}.da-slide .da-caption.service-links{width:600px;padding:100px 30px 10px 45px;height:355px;}h3.websites{top:100px;}.da-slide .da-link{top:350px;border-radius:50px;box-shadow:0px 1px 1px rgba(0,0,0,0.1);color:#fff;border:2px solid #ccc;;padding:5px 20px 5px;width:auto;text-align:center;background:rgba(0,0,0,0.4);z-index:10;}.da-slide .da-link:hover{background:rgba(255,255,255,0.3);}.da-dots{width:100%;width:auto;padding:0 20px;position:absolute;text-align:center;left:70px;bottom:5px;z-index:2000;-moz-user-select:none;-webkit-user-select:none;}.da-dots span{display:inline-block;position:relative;width:12px;height:12px;border-radius:50%;background:#503e3e;margin:3px;cursor:pointer;box-shadow:1px 1px 1px rgba(0,0,0,0.1) inset,1px 1px 1px rgba(255,255,255,0.1);}.da-dots span.da-dots-current:after{content:'';width:8px;height:8px;position:absolute;top:2px;left:2px;border-radius:50%;background:#867e7c;}.da-arrows{-moz-user-select:none;-webkit-user-select:none;}.da-arrows span{position:absolute;top:50%;height:35px;width:35px;border-radius:50%;background:rgb(255,255,255);background:rgba(255,255,255,0.6);border:1px solid #DF5A18;cursor:pointer;z-index:2500;opacity:1;box-shadow:1px 1px 1px rgba(0,0,0,0.1) inset,1px 1px 1px rgba(255,255,255,0.1);-webkit-transition:opacity 0.4s ease-in-out 0.2s;-moz-transition:opacity 0.4s ease-in-out 0.2s;-o-transition:opacity 0.4s ease-in-out 0.2s;-ms-transition:opacity 0.4s ease-in-out 0.2s;transition:opacity 0.4s ease-in-out 0.2s;}.da-slider:hover .da-arrows span{opacity:1;}.da-arrows span:after{content:'';position:absolute;width:35px;height:35px;top:0px;left:0px;background:transparent url(http://cf-dd-4.datadial.info/img/parallax_slider/prev.png) no-repeat 0 0;}.da-arrows span:hover:after{}.da-arrows span:active:after{}.da-arrows span.da-arrows-next:after{background:transparent url(http://cf-dd-2.datadial.info/img/parallax_slider/next.png) no-repeat 0 0;}.da-arrows span.da-arrows-prev{left:10px;}.da-arrows span.da-arrows-next{right:10px;}.da-slide-current h2,.da-slide-current h3,.da-slide-current .da-link{left:10%;opacity:1;}.da-slide-current .da-caption{left:50px;opacity:1;}.da-slide-current .da-img{left:60%;opacity:1;}a.slide_button{position:absolute;top:370px;left:40px;color:#000;padding:8px 15px;}a.slide_button.team{left:30px;background:#131313;color:#fff;z-index:1000;top:288px;height:20px;line-height:20px;}a.slide_button.team:hover{color:#DF5A18;}h2 span strong{font-weight:normal;color:#e8550c;}.da-img h4.name{display:block;height:25px;line-height:25px;width:auto;position:absolute;top:340px;left:-90px;padding:0 20px;margin:0;color:#ccc;}.da-slide-fromright h2{-webkit-animation:fromRightAnim1 0.6s ease-in 0.8s both;-moz-animation:fromRightAnim1 0.6s ease-in 0.8s both;-o-animation:fromRightAnim1 0.6s ease-in 0.8s both;-ms-animation:fromRightAnim1 0.6s ease-in 0.8s both;animation:fromRightAnim1 0.6s ease-in 0.8s both;}.da-slide-fromright h3{-webkit-animation:fromRightAnim2 0.6s ease-in 0.8s both;-moz-animation:fromRightAnim2 0.6s ease-in 0.8s both;-o-animation:fromRightAnim2 0.6s ease-in 0.8s both;-ms-animation:fromRightAnim2 0.6s ease-in 0.8s both;animation:fromRightAnim2 0.6s ease-in 0.8s both;}.da-slide-fromright .da-link{-webkit-animation:fromRightAnim3 0.4s ease-in 1.2s both;-moz-animation:fromRightAnim3 0.4s ease-in 1.2s both;-o-animation:fromRightAnim3 0.4s ease-in 1.2s both;-ms-animation:fromRightAnim3 0.4s ease-in 1.2s both;animation:fromRightAnim3 0.4s ease-in 1.2s both;}.da-slide-fromright .da-img{-webkit-animation:fromRightAnim4 0.6s ease-in 0.8s both;-moz-animation:fromRightAnim4 0.6s ease-in 0.8s both;-o-animation:fromRightAnim4 0.6s ease-in 0.8s both;-ms-animation:fromRightAnim4 0.6s ease-in 0.8s both;animation:fromRightAnim4 0.6s ease-in 0.8s both;}.da-slide-fromright .da-caption{-webkit-animation:fromRightAnim5 0.6s ease-in 0.8s both;-moz-animation:fromRightAnim5 0.6s ease-in 0.8s both;-o-animation:fromRightAnim5 0.6s ease-in 0.8s both;-ms-animation:fromRightAnim5 0.6s ease-in 0.8s both;animation:fromRightAnim5 0.6s ease-in 0.8s both;}@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim5{
	0%{ left: 150%; opacity: 0; }
	100%{ left: 50px; opacity: 1; }
}

@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
@-moz-keyframes fromRightAnim5{
	0%{ left: 150%; opacity: 0; }
	100%{ left: 50px; opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
@-o-keyframes fromRightAnim5{
	0%{ left: 150%; opacity: 0; }
	100%{ left: 50px; opacity: 1; }
}
@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
@-ms-keyframes fromRightAnim5{
	0%{ left: 150%; opacity: 0; }
	100%{ left: 50px; opacity: 1; }
}
@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
@keyframes fromRightAnim5{
	0%{ left: 150%; opacity: 0; }
	100%{ left: 50px; opacity: 1; }
}
/* Slide in from the left*/
.da-slide-fromleft h2{
	-webkit-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	animation: fromLeftAnim1 0.6s ease-in 0.6s both;
}
.da-slide-fromleft h3{
	-webkit-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	animation: fromLeftAnim2 0.6s ease-in 0.6s both;
}
.da-slide-fromleft .da-link{
	-webkit-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-moz-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-o-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-ms-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	animation: fromLeftAnim3 0.4s ease-in 1.2s both;
}
.da-slide-fromleft .da-img{
	-webkit-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	animation: fromLeftAnim4 0.6s ease-in 0.6s both;
}
.da-slide-fromleft .da-caption{
	-webkit-animation: fromLeftAnim5 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim5 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim5 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim5 0.6s ease-in 0.6s both;
	animation: fromLeftAnim5 0.6s ease-in 0.6s both;
}


@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim5{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 50px; opacity: 1; }
}
@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim5{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 50px; opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
@-o-keyframes fromLeftAnim5{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 50px; opacity: 1; }
}
@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim5{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 50px; opacity: 1; }
}
@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
@keyframes fromLeftAnim5{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 50px; opacity: 1; }
}
/* Slide out to the right */
.da-slide-toright h2{
	-webkit-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-moz-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-o-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-ms-animation: toRightAnim1 0.6s ease-in 0.6s both;
	animation: toRightAnim1 0.6s ease-in 0.6s both;
}

.da-slide-toright h3{
	-webkit-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-moz-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-o-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-ms-animation: toRightAnim2 0.6s ease-in 0.3s both;
	animation: toRightAnim2 0.6s ease-in 0.3s both;
}
.da-slide-toright .da-link{
	-webkit-animation: toRightAnim3 0.4s ease-in both;
	-moz-animation: toRightAnim3 0.4s ease-in both;
	-o-animation: toRightAnim3 0.4s ease-in both;
	-ms-animation: toRightAnim3 0.4s ease-in both;
	animation: toRightAnim3 0.4s ease-in both;
}
.da-slide-toright .da-img{
	-webkit-animation: toRightAnim4 0.6s ease-in both;
	-moz-animation: toRightAnim4 0.6s ease-in both;
	-o-animation: toRightAnim4 0.6s ease-in both;
	-ms-animation: toRightAnim4 0.6s ease-in both;
	animation: toRightAnim4 0.6s ease-in both;
}
.da-slide-toright .da-caption{
	-webkit-animation: toRightAnim5 0.6s ease-in 0.1s both;
	-moz-animation: toRightAnim5 0.6s ease-in 0.1s both;
	-o-animation: toRightAnim5 0.6s ease-in 0.1s both;
	-ms-animation: toRightAnim5 0.6s ease-in 0.1s both;
	animation: toRightAnim5 0.6s ease-in 0.1s both;
}
@-webkit-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim5{
	0%{ left: -5%;  opacity: 0.5; }
	60%{ left: -60%;  opacity: 1; }
	100%{ left: 50px; opacity: 0; }
}
@-moz-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim5{
	0%{ left: -5%;  opacity: 0.5; }
	60%{ left: -60%;  opacity: 1; }
	100%{ left: 50px; opacity: 0; }
}
@-o-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim5{
	0%{ left: -5%;  opacity: 0.5; }
	60%{ left: -60%;  opacity: 1; }
	100%{ left: 50px; opacity: 0; }
}
@-ms-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim5{
	0%{ left: -5%;  opacity: 0.5; }
	60%{ left: -60%;  opacity: 1; }
	100%{ left: 50px; opacity: 0; }
}
@keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim5{
	0%{ left: -5%;  opacity: 0.5; }
	60%{ left: -60%;  opacity: 1; }
	100%{ left: 50px; opacity: 0; }
}
/* Slide out to the left*/
.da-slide-toleft h2{
	-webkit-animation: toLeftAnim1 0.6s ease-in both;
	-moz-animation: toLeftAnim1 0.6s ease-in both;
	-o-animation: toLeftAnim1 0.6s ease-in both;
	-ms-animation: toLeftAnim1 0.6s ease-in both;
	animation: toLeftAnim1 0.6s ease-in both;
}

.da-slide-toleft h3{
	-webkit-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-moz-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-o-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-ms-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	animation: toLeftAnim2 0.6s ease-in 0.3s both;
}
.da-slide-toleft .da-link{
	-webkit-animation: toLeftAnim3 0.4s ease-in both;
	-moz-animation: toLeftAnim3 0.4s ease-in both;
	-o-animation: toLeftAnim3 0.4s ease-in both;
	-ms-animation: toLeftAnim3 0.4s ease-in both;
	animation: toLeftAnim3 0.4s ease-in both;
}
.da-slide-toleft .da-img{
	-webkit-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-moz-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-o-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-ms-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	animation: toLeftAnim4 0.6s ease-in 0.6s both;
}
.da-slide-toleft .da-caption{
	-webkit-animation: toLeftAnim5 0.6s ease-in both;
	-moz-animation: toLeftAnim5 0.6s ease-in both;
	-o-animation: toLeftAnim5 0.6s ease-in both;
	-ms-animation: toLeftAnim5 0.6s ease-in both;
	animation: toLeftAnim5 0.6s ease-in both;
}
@-webkit-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim5{
	0%{ left: 20%;  opacity: 1; }
	30%{ left: 25%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim5{
	0%{ left: 20%;  opacity: 1; }
	30%{ left: 25%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim5{
	0%{ left: 20%;  opacity: 1; }
	30%{ left: 25%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim5{
	0%{ left: 20%;  opacity: 1; }
	30%{ left: 25%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim5{
	0%{ left: 20%;  opacity: 1; }
	30%{ left: 25%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}

